
/* Main Styles -------------------------------------------------------*/

html{
	background-color: #171717;
}

body {
margin: 0;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 20px;
color: #333333;
background-color: #fafafa;
}

.internal{
	background-image: url('../images/bkgd.jpg');
	background-repeat: repeat;
}

.topOffset{
	margin-top: 30px;
}

h1{
	color: black;
	text-shadow: 0px 1px rgba(255,255,255,0.1);

}

.title{
	font-weight: 100;
}

a{
	color: #ff7c30;
}

.pagination li a{
	color: #999;	
}

a:hover{
	color: #e66013;
}

label{
	color:#666666;
	margin-bottom: 2px;
}

.subtitle{
	font-size: 25px;
	line-height: 1.1em;
	margin:10px 0 20px;
}

footer{
	background-color: #171717;
	padding: 30px 0 110px 0;
	position: relative;
	left: 0px;
	right: 0px;
}

footer li{
	list-style-type: none;
}

footer h5{
	color: #f1f1f1;
}

footer a{
	color: #ccc;
    font-size:15px;
    white-space:nowrap
}

footer h5{
	color: #999;
}

footer a:hover{
	color: #999;
}

::selection {
	background: rgb(248, 200, 255); /* Safari */
	}
::-moz-selection {
	background: rgb(248, 200, 255); /* Firefox */
}

.Flagged {
    color:red;
}

/* Over Bootstrap -------------------------------------------------------*/

select, textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	margin-bottom: -1px;
}

.control-group.error 
.control-label, 
.control-group.error 
.help-block, 
.control-group.error .help-inline {
color: #b94a48;
}

/* Buttons -------------------------------------------------------*/

.btn-sl{
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #fa6814;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #ff7c30, #e66013);
    /*border-left-color: #e66013;
    border-right-color: #e66013;
    border-top-color: #e66013;
    border-bottom-color: #b34a0e;*/
    border: 1px solid #cccccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2);
   /* border-bottom-color: #b3b3b3;*/
}

.btn-sl:hover,
.btn-sl:focus,
.btn-sl:active,
.btn-sl.active,
.btn-sl.disabled,
.btn-sl[disabled] {
  color: #ffffff;
  background-color: #e66013;
  *background-color: #d45811;
}

.btn-sl2{
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #fa6814;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #c164f2, #b13def);
    border-left-color: #e66013;
    border-right-color: #e66013;
    border-top-color: #e66013;
    border-bottom-color: #b34a0e;
}

.btn-sl2:hover,
.btn-sl2:focus,
.btn-sl2:active,
.btn-sl2.active,
.btn-sl2.disabled,
.btn-sl2[disabled] {
  color: #ffffff;
  background-color: #e66013;
  *background-color: #d45811;
}


/* Nav -------------------------------------------------------*/

.navbar{
	-webkit-box-shadow: 0 3px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 4px rgba(0,0,0,0.2);
	-o-box-shadow: 0 3px 4px rgba(0,0,0,0.2);
	box-shadow: 0 3px 4px rgba(0,0,0,0.2);
}

.navbar .nav > li > a.btn-sl,
.btn-sl2{
	height: 10px;
	color: #fff;
	padding: 5px 10px 14px;
	background-color: #e66013;
}

.navbar .brand{
	padding: 5px 20px;
}

.navbar .brand img{
	height: 30px;
}

/* Home -------------------------------------------------------*/

.iPhone{
	position: absolute;
	top: 23%;
}


.externalFooter{
	bottom:-30px;
}

/* Internal -------------------------------------------------------*/

.internalPage{

}

.mainWrap{
	margin: 10px 0 40px;
	background-color: #fff;
	border: 1px solid rgb(213,213,213);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
}

.internalPage .mainWrap{

}

.internalPage .alert{
	text-align: center;
}
/*
.internalPage input{
	height: 40px;
	font-size: 18px;
	line-height: 23px;
}*/

.help-block{
	background-color: #eee;
	padding: 4px;
	color:#888;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-o-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-wekkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-o-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.control-group{
	margin-bottom: 25px;
}

.control-group.error .help-block{
	background-color: rgb(252, 202, 202);
}

.mainWrap textarea{
	resize: none;
}

.mapBox{
	margin-top: 20px;
}


/* Offers Page -------------------------------------------------------*/

.offersPage{

}

.offersPage .mainWrap{
	padding: 10px 30px;
}

.offersPage .offerTitle{
	display:inline-block;
}

.offerRow{
	margin: 10px 0px;
	padding: 10px;
	border-top: 1px solid #ddd;
	color: #666;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}

.offerRow .offerBtns{
	display: none;
	margin-top: 10px;
}

.offerRow:hover .offerBtns{
	display: inline-block;
}

.offerRow:nth-child(odd){
	background-color: rgb(241, 241, 241);
}

.offerRow:nth-child(even){
	background-color: rgb(220, 220, 220);
}

.offerRow table tr td:nth-child(even){
	color:#000;
}

.offerRow>div>img{
	height: 90px;
}

.offerRow table tr td img{
	margin-left: -4px;
}

/* App Prompt -------------------------------------------------------*/

.dlAppPrompt{
	margin: -20px;
	padding: 10px;
	display: none;
	color: #333;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
	background-color: #bbb;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #f5f5f5, #d4d4d4);
    border-left-color: #e66013;
    border-right-color: #e66013;
    border-top-color: #e66013;
    border-bottom-color: #b34a0e;
}

.appIcon{
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-o-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;
	border-radius:7px;
}

.appText{
	font-weight: normal;
	color: #4d4d4d;
	text-shadow: 0px 1px rgba(255,255,255,.75);
	font-size: 14px;
	vertical-align: middle;
}

.dlAppPrompt button{
	margin:5px 5px 0 0;
}

.btn-app{
	margin: 5px;
	color: #6a6a6a;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	background-color: #6a6a6a;
	background-repeat: repeat-x;
	border-color: #afafaf;
	/*border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
	background-image: linear-gradient(to bottom, #c164f2, #b13def);
}

/* Responsive -------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 767px) {
	.offerRow .offerBtns{
		display: inline-block;
	}

	.offerRow div{
		margin: 10px 0;
	}
}

@media (min-width: 1200px) {

}

@media (max-width: 480px) {
	.dlAppPrompt{
		display: block;
	}

	.externalFooter{
		bottom: initial;
}
}

/*
.borText {
background-color: #fafafa;
padding: 0px 11px 0px 10px;
overflow: hidden;
border: 1px solid rgb(213,213,213);
-webkit-border-radius: 4px;
margin-top: 15px;
}*/

.row-fluid .borText {
font-size: 14px;
/*font-weight: bold;*/
color: #444b50;
margin-bottom: 10px;
background-color: #FFFFFF;
margin-left:0px;
}

.row-fluid [class*="span7"] {
margin-left:0px;
}

 input[type="submit"], input[type="button"] {
width: auto;
color: #ffffff;
background-color: #e66013;
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
background-image: linear-gradient(to bottom, #ff7c30, #e66013);
background-repeat: repeat-x;
display: block;




padding-right: 0;
padding-left: 0;
padding: 11px 19px;
font-size: 17.5px;
border-right: 0 none #e6e6e6;
border-top: 0 none #e6e6e6;
border-bottom: 0 none #b3b3b3;
border-left: 0 none #e6e6e6;
vertical-align: middle;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
-webkit-border-radius: 4px;
}


.navCnt{
background-color: #F0F0F0;

margin-right: auto;
margin-left: auto;

position:fixed;
margin-top:-19px;
width:inherit;

}

.navCnt li
{
    float:left;
    margin: 8px 15px;
    color: #5b5c5d;
line-height: 1.618em;
text-shadow: none;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
}

.navCnt ul
{
    list-style: none;
}

.activeClass {
background-color: #e66013;
color: #ffffff;
display: inline-block;
text-decoration: none;
line-height: 1em;
font-size: 14px;
padding: 8px 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.normalClass {
background-color: transparent;
color: #000;
display: inline-block;
text-decoration: none;
line-height: 1em;
font-size: 14px;
padding: 8px 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.navCnt li a {
text-decoration: none;
font-size: 14px;
}

.nav-pills {
-moz-box-shadow: 0 2px 5px #b4b4b4;
-webkit-box-shadow: 0 2px 5px #b4b4b4;
box-shadow: 0 2px 5px #b4b4b4;

background-color: #e8e6e6;
border-bottom: 1px solid #919191;
display:block;
margin-right: auto;
margin-left: auto;

padding-right:20px
}

.headNavcnt
{
    background-color: #F0F0F0;
    display:block;
    line-height: 20px;
    border: 0;
   margin-right: auto;
   margin-left: auto;
  padding-left: 15px;
    padding-right:10px;
    padding-bottom: 10px;
    padding-top: 10px; 
}

.myWrap{
	margin: 0px 0 40px;
	background-color: #fff;
	border: 1px solid rgb(213,213,213);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
}

#brandsFaq h1{
 margin: 20px 0px 10px 0px;
}

#consumerFaq h1{
 margin: 20px 0px 10px 0px;
}

#consumerFaq
{
    padding-top:90px;
}

.nav-pills ul {
margin: 0 0 10px 0px;
}

.contDiv
{
    width:940px;
    margin-right: auto;
    margin-left: auto;
}

.container input {
height: 40px;
font-size: 18px;

}

input[type="submit"], input[type="button"] 
{
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 17.5px;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #ff7c30, #e66013);
	
	/*  IE9  */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7c30', endColorstr='#e66013',GradientType=0 );*/


    border: 1px solid #cccccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2);
  /*  border-bottom-color: #b3b3b3;*/
}

.alert {
text-align: center;
display:none;
}

table td {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}

.control-group{
color: #b94a48;
}

.navCnt .normalClass:hover {
background-color:#DAD7D7;
color: #3f3f38;
}

.navCnt .activeClass:hover {
color: #ffffff;
}

.help-block
{
    display:none;
}

.headNavcnt h1
{
    padding-left:15px;
}

.emailConfirmBox
{
   /* background-color:#FFA500;*/
    -webkit-border-radius: 4px;
    moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
   background:transparent url(../Images/bg_success.png) no-repeat;
   background-repeat:no-repeat;
   padding-top: 50px;
    height: 251px;
    display: block;
}

.in15
{
    padding-right: 15px;
    adding-left: 15px;
}

hr {
width: 100%;
border-bottom: 1px solid #fff;
border-top: 1px solid #dcdcdc;
height: 0;
}

.borText a
{
    color:#444b50;
    text-decoration:underline;
}

.mainWrap a
{
    color:#444b50;
   /* text-decoration:underline;*/
}

.imageContainer
{
    background-image:url("../Images/brand-overview.png");
    background-position:center;
    height: 150px;
    background-repeat :no-repeat;
    margin-top:20px;
}

.imageContainer1
{
    background-image:url("../Images/your-offers.png");
    background-position:center;
    height:150px;
    background-repeat :no-repeat;
    margin-top:20px;
}

.imageContainer2
{
    background-image:url("../Images/social-integaration.png");
    background-repeat :no-repeat;
    background-position:center;
    height: 150px;
    margin-top:20px;
}

.imageButton
{
    text-align: left;
    padding: 0 13px;
    height: 44px;
    line-height: 44px;
    background-color: #72c1b0;
    border: 1px solid #558f83;
    -webkit-border-radius: 4px;
border-radius: 4px;
color: #fff !important;
vertical-align: top;
letter-spacing: 0.3px;
-webkit-transition: opacity .2s;
}

.gs-step-number {
display: inline-block;
height: 21px;
width: 21px;
border-radius: 50px;
background-color: rgba(0, 0, 0, .3);
text-align: center;
line-height: 21px;
margin-right: 5px;
}

.rsaquo {
position: absolute;
top: 17px;
right: 12px;
background: url(../images/rangle-single.png) left 50% no-repeat;
height: 11px;
width: 6px;
text-indent: -9999px;
}

#menu .sticky .nav-pills
{
    padding-right:0;
}

.supportCenterDiv
{
    margin-left:40px;
    margin-right:40px;
    margin-bottom:20px;
    margin-top:20px;
}

.colorDiv
{
    border: none;
    background-color: #f8f8f8;
}

.withoutColorDiv
{
    border: none;
    background-color: transparent;
}

.offerTitle a
{
    color: #ff7c30;
    text-decoration: none;
}

.offers a 
{
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    text-decoration:none;
}

#MainContent_tblPromoAdvice 
{
    float:none;
}

.offerBtns a
{
    text-decoration:none;
}

.nav-tabs a
{
    text-decoration:none;
}

.nav-tabs 
{
    font-size:14px;
}

.radioClass label
{
    display:inline;
    margin-left:10px;
}

.blackColorButton
{
color: #ffffff !important;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
background-color: #363636 !important;
background-repeat: repeat-x;
background-image: linear-gradient(to bottom, #444444, #222222) !important;
border-left-color: #222222 !important;
border-right-color: #222222 !important;
border-top-color: #222222 !important;
border-bottom-color: #000000 !important;
font-size: 14px !important;
line-height: 20px !important;
background-position: 0 !important;
}

.prospect-header {
    padding: 15px;
    text-align: center;
    font-size: 30px;
    /*background-color: white;
    border: 1px solid #ccc;*/
    width: 1104px;
    height: auto;
    display: inline-block;
    margin-top: 2px;
    color:black;
}


@media (max-width: 550px) {
  .contSticky {
    display:none;
  }
}

@media (max-width: 550px) {
  .navCnt {
    display:none;
  }
}

@media (max-width: 350px) {
  .topmatter h7 {
   font-size:21px !important;
  }
}

@media (max-width: 350px) {
  #consumerFaq {
   padding-top:5px !important;
  }
}

@media (max-width: 350px) {
  #menu .overviewbanner, #menu .page-overview{ 
      padding-top:0px !important;
      padding-left:0px !important; 
    }
}

@media (max-width: 550px) {
  #trackImage {
   padding-left:0 !important;
  }
  
  #setupImage {
   padding-left:0 !important;
  } 
  
   #Track {
   padding-bottom:0 !important;
  } 
  
  
}

@media (max-width: 550px) {
    .overviewbanner{
      padding-top:10px !important;
  }
  
  .artspread{
       padding-top:0 !important;
  }
}


@media (max-width: 979px){
.contSticky {
    display:none ;
  }
}

@media (max-width: 979px) and (min-width: 768px){
    #iframeID {
    width:250px !important;
  }
}